Bug 49451 - Canna-devel not added to xemacs BuildRequires
Summary: Canna-devel not added to xemacs BuildRequires
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-19 16:47 UTC by Daniel Resare
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-20 18:07:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2001-07-19 16:47:28 UTC
If Canna-devel is not installed the rpm -bb xemacs.spec fails with a
cryptic error message. Please add it :)

Comment 1 Trond Eivind Glomsrxd 2001-07-20 18:07:24 UTC
Fixed in xemacs-21.1.14-17 of 2001-07-12



Note You need to log in before you can comment on or make changes to this bug.